## nbc 1.2.1.r4+dfsg

=== debian/changelog ===
nbc (1.2.1.r4+dfsg-1) unstable; urgency=low

  * added patch to fix clean target nbcunix.mak (thanks to Petter Reinholdtsen)
  * improved rules file and removed the 10-add_makefile.patch patch
    as unnecessary (thanks to Petter Reinholdtsen)
  * added hardenning option into nbcunix.mak to patch
  * changed the standards version to 3.9.4 (no other changes)
  * changed copyright format uri to versioned one
  * added patch to solve spelling errors
  * added LEGO in short description to better description
  * install rules file by dh_installudev
  * moved nbc.1 from patch to debian/ directory and added license item
    in copyright file for it
  * changed license of the debian/* files to MPL, to simplify licencing
  * removed png/* from source; because uncluean license and while it is not
    necessary in Linux release
  * removed GIFImage.pas from source; because DFSG violation and while it is not
    necessary in Linux release
  * upload sponsored by Petter Reinholdtsen
  * initial Debian release (Closes: #518230, #660314)

 -- Slavko <linux@slavino.sk>  Wed, 02 Jan 2013 11:35:46 +0100
