=== debian/control ===
Source: nbc
Section: electronics
Priority: extra
Maintainer: Slavko <linux@slavino.sk>
#Build-Depends: debhelper (>= 9), hardening-wrapper, libusb-dev, fp-compiler, fp-units-fcl
Build-Depends: debhelper (>= 8), libusb-dev, fp-compiler, fp-units-fcl
Standards-Version: 3.9.4
Homepage: http://bricxcc.sourceforge.net/nbc/

Package: nbc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: bluez | bluetooth
Suggests: libnxt, t2n
Description: Compiler for LEGO Mindstorms NXT bricks
 Next Byte Codes (NBC) is a simple language with an assembly language syntax
 that can be used to program LEGO's NXT programmable brick (from the new LEGO
 Mindstorms NXT set).
 .
 Not eXactly C (NXC) is a high level language, similar to C, built on top of the
 NBC compiler. It can also be used to program the NXT brick. NXC is basically
 NQC for the NXT. To compile NXC programs just use the NBC compiler with source
 code files that have a .nxc file extension.
 .
 If you are just getting started with programming, then graphical environments
 such as the Mindstorms NXT software may be better choices for you. If, however,
 you're a programmer  and you prefer typing a few lines to drag and drop icon
 programming, then either NBC or NXC may be perfect for you.
 .
