=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) -C NXT -f nbcunix.mak
+	make -C NXT -f nbcunix.mak
 
 override_dh_auto_clean:
 	dh_auto_clean
-	$(MAKE) -C NXT -f nbcunix.mak realclean
+	make -C NXT -f nbcunix.mak realclean
