=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
opts="dversionmangle=s/\+dfsg//g" \
http://sf.net/bricxcc/nbc-(.+)\.src\.tgz
